/* fonts */
@import url('https://fonts.googleapis.com/css2?family=Special+Elite&display=swap');

@import url('https://fonts.googleapis.com/css2?family=UnifrakturMaguntia&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Henny+Penny&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Barrio&display=swap');


body {
    background-color: #750606;
    color: white;
    font-family: georgia;
    margin: 0;
    background-size:auto;
}


a:hover {
    background-color: #d88a8a;
}

h1 {
    font-family: 'Special Elite', serif;
    font-size: 2em;
    text-align: center;
    margin-top: 2em;
}

.title {
    display: flex;
    border-top: 9em solid transparent;
    position: relative;
    justify-content: center;
    margin: 30px auto;
    height: 50px;
    width: auto;
    padding: 3.75em;
}


.navtop {
    font-size: 1.2em;
    display: flex;
    justify-content: center;
    gap: 30px;
    border: 2em;
    margin-bottom: 8px;
    text-shadow: 2px 2px 4px #000000;
}

.navbottom {
    display: flex;
    justify-content: center;
    gap: 30px;
    border: 2em;
    text-shadow: 2px 2px 4px #000000;
}